CENTERPG {width: 608}
.global  { color: #000000; font-size: 10px; font-family: Tahoma; text-align: left; cursor: mouse; margin: 0; padding: 0;}
.default_style {
overflow: hidden;
box-sizing: border-box;
-moz-box-sizing: border-box;
}
.plain_text {
overflow: auto;
box-sizing: border-box;
-moz-box-sizing: border-box;
}
.heading {
padding: 2;
border-width: 1;
border-style: solid;
border-color: #D8D8D8;
font-weight: bold;
font-size: 16px;
text-indent: 1.5em;
text-align: center;
overflow: hidden;
box-sizing: border-box;
-moz-box-sizing: border-box;
}
.subheading {
font-weight: bold;
text-indent: 1.5em;
text-align: left;
overflow: hidden;
box-sizing: border-box;
-moz-box-sizing: border-box;
}
.subheading {
font-weight: bold;
text-align: left;
overflow: hidden;
box-sizing: border-box;
-moz-box-sizing: border-box;
}
.untitled1 {
padding: 2;
border-width: 1;
border-style: solid;
border-color: #D8D8D8;
font-weight: bold;
font-size: 8px;
text-align: center;
overflow: hidden;
box-sizing: border-box;
-moz-box-sizing: border-box;
}
p {font-variant: small-caps }
.p1
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;

text-align: justify;
}
